linux-restricted-modules-gcp-5.11 5.11.0-1014.16~20.04.1+2 source package in Ubuntu

Changelog

linux-restricted-modules-gcp-5.11 (5.11.0-1014.16~20.04.1+2) focal; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions

 -- Andy Whitcroft <email address hidden>  Sat, 17 Jul 2021 08:45:11 +0100

Upload details

Uploaded by:
Andy Whitcroft
Uploaded to:
Focal
Original maintainer:
Ubuntu Kernel Team
Architectures:
amd64
Section:
utils
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Focal: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
linux-restricted-modules-gcp-5.11_5.11.0-1014.16~20.04.1+2.tar.xz 19.6 KiB fbe21c888252793180bc5299a8f94bd0bb670c8c93dd0504806eb73a99b3f172
linux-restricted-modules-gcp-5.11_5.11.0-1014.16~20.04.1+2.dsc 4.7 KiB 6e2ad53c31ad264b35abcf346bd36ac1271f3f69c12e6654fc323365491f9f12

View changes file

Binary packages built by this source

linux-modules-nvidia-390-5.11.0-1014-gcp: Linux kernel nvidia modules for version 5.11.0-1014

 This package pulls together the Linux kernel nvidia modules for
 version 5.11.0-1014 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-390-gcp* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-390-gcp-edge: Extra drivers for nvidia-390 for the gcp-edge flavour

 Install extra signed nvidia-390 modules compatible with the gcp-edge flavour.

linux-modules-nvidia-418-server-5.11.0-1014-gcp: Linux kernel nvidia modules for version 5.11.0-1014

 This package pulls together the Linux kernel nvidia modules for
 version 5.11.0-1014 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-418-server-gcp* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-418-server-gcp-edge: Extra drivers for nvidia-418-server for the gcp-edge flavour

 Install extra signed nvidia-418-server modules compatible with the gcp-edge flavour.

linux-modules-nvidia-435-gcp-edge: Extra drivers for nvidia-435 for the gcp flavour (dummy transitional package)

 Transitional package for upgrades of -435 to -470.

linux-modules-nvidia-440-gcp-edge: Extra drivers for nvidia-440 for the gcp flavour (dummy transitional package)

 Transitional package for upgrades of -440 to -470.

linux-modules-nvidia-440-server-gcp-edge: Extra drivers for nvidia-440-server for the gcp flavour (dummy transitional package)

 Transitional package for upgrades of -440-server to -450-server.

linux-modules-nvidia-450-gcp-edge: Extra drivers for nvidia-450 for the gcp flavour (dummy transitional package)

 Transitional package for upgrades of -450 to -470.

linux-modules-nvidia-450-server-5.11.0-1014-gcp: Linux kernel nvidia modules for version 5.11.0-1014

 This package pulls together the Linux kernel nvidia modules for
 version 5.11.0-1014 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-450-server-gcp* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-450-server-gcp-edge: Extra drivers for nvidia-450-server for the gcp-edge flavour

 Install extra signed nvidia-450-server modules compatible with the gcp-edge flavour.

linux-modules-nvidia-455-gcp-edge: Extra drivers for nvidia-455 for the gcp flavour (dummy transitional package)

 Transitional package for upgrades of -455 to -470.

linux-modules-nvidia-460-5.11.0-1014-gcp: Linux kernel nvidia modules for version 5.11.0-1014

 This package pulls together the Linux kernel nvidia modules for
 version 5.11.0-1014 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-460-gcp* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-460-gcp-edge: Extra drivers for nvidia-460 for the gcp flavour (dummy transitional package)

 Transitional package for upgrades of -460 to -470.

linux-modules-nvidia-460-server-5.11.0-1014-gcp: Linux kernel nvidia modules for version 5.11.0-1014

 This package pulls together the Linux kernel nvidia modules for
 version 5.11.0-1014 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-460-server-gcp* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-460-server-gcp-edge: Extra drivers for nvidia-460-server for the gcp-edge flavour

 Install extra signed nvidia-460-server modules compatible with the gcp-edge flavour.

linux-modules-nvidia-465-gcp-edge: Extra drivers for nvidia-465 for the gcp flavour (dummy transitional package)

 Transitional package for upgrades of -465 to -470.

linux-modules-nvidia-470-5.11.0-1014-gcp: Linux kernel nvidia modules for version 5.11.0-1014

 This package pulls together the Linux kernel nvidia modules for
 version 5.11.0-1014 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-470-gcp* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-470-gcp-edge: Extra drivers for nvidia-470 for the gcp-edge flavour

 Install extra signed nvidia-470 modules compatible with the gcp-edge flavour.

linux-objects-nvidia-390-5.11.0-1014-gcp: Linux kernel nvidia modules for version 5.11.0-1014 (objects)

 This package contains the Linux kernel nvidia modules for version 5.11.0-1014.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-390-gcp* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-objects-nvidia-418-server-5.11.0-1014-gcp: Linux kernel nvidia modules for version 5.11.0-1014 (objects)

 This package contains the Linux kernel nvidia modules for version 5.11.0-1014.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-418-server-gcp* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-objects-nvidia-450-server-5.11.0-1014-gcp: Linux kernel nvidia modules for version 5.11.0-1014 (objects)

 This package contains the Linux kernel nvidia modules for version 5.11.0-1014.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-450-server-gcp* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-objects-nvidia-460-5.11.0-1014-gcp: Linux kernel nvidia modules for version 5.11.0-1014 (objects)

 This package contains the Linux kernel nvidia modules for version 5.11.0-1014.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-460-gcp* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-objects-nvidia-460-server-5.11.0-1014-gcp: Linux kernel nvidia modules for version 5.11.0-1014 (objects)

 This package contains the Linux kernel nvidia modules for version 5.11.0-1014.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-460-server-gcp* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-objects-nvidia-470-5.11.0-1014-gcp: Linux kernel nvidia modules for version 5.11.0-1014 (objects)

 This package contains the Linux kernel nvidia modules for version 5.11.0-1014.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-470-gcp* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.